Security Lab

Межсайтовый скриптинг в WebSpellChecker Dialog plugin for CKEditor

Дата публикации:18.03.2020
Дата изменения:19.03.2020
Всего просмотров:291
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3 рейтинг: 3.4 [CVSS:3.0/AV:N/AC:H/PR:N/UI:R/S:C/C:N/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: WebSpellChecker Dialog
Уязвимые версии: WebSpellChecker Dialog версии 5.5.7.4, 5.5.7.3, 5.5.7.2, 5.5.7.1, 5.5.7.0, 5.5.6.0, 5.5.5.1, 5.5.5.0, 5.5.4.2, 5.5.4.0, 5.5.3.1, 5.5.3.0, 5.5.2.3, 5.5.2.2, 5.5.2.1, 5.5.2.0, 5.5.1.2, 5.5.1.0, 5.5.0.0, 5.4.4.1, 5.4.4.0, 5.4.3.1, 5.4.3, 5.4.1.0, 5.4.0.4, 5.4.0.3, 5.4.0.2, 5.4.0.0, 5.3.2.0, 5.3.1.4, 5.3.1.3, 5.3.1.2, 5.3.0.0, 5.2.2, 5.2.1, 5.2.0.5, 5.2.0.3, 5.2.0.2, 5.2.0.1, 5.2.0.0, 5.1.0.0, 5.0.1.3, 5.0.1.1, 5.0.1, 5.0.0.4, 5.0.0.3, 4.9.5, 4.9.4, 4.9.2.1, 4.9.2.0, 4.9.1.0, 4.9.0.1, 4.8.9.0, 4.8.8.0, 4.8.7.0, 4.8.5.0, 4.8.4.0, 4.8.3.2, 4.8.3.1, 4.8.3, 4.8.2, 4.8.1, 4.8, 4.7, 4.6.3, 4.6.2, 4.6.1, 4.6, 4.5.4, 4.5.3, 4.5.2, 4.5.1, 4.5, 4.4
Описание:

Межсайтовый скриптинг в WebSpellChecker Dialog plugin for CKEditor

URL производителя: https://profiles.wordpress.org/webspellchecker
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020031819